/* CSS
Author: GILLAN E SOLUTIONS
Created:13-10-2017
*/
/*
-------------------------------------------------------------- 
BROWSER SPECIFICATION STYLES
-------------------------------------------------------------- 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: inherit;
}
a:hover {
	text-decoration: underline;
	transition: all 0.4s ease-in-out;
}
table {
	margin-bottom: 15px;
}
h1 {
	font-family: 'OpenSans-Bold';
	font-size: 34px;
	color: #fff;
	margin-bottom: 0px;
	text-shadow: 1px 1px 5px rgba(94, 95, 95, 0.82);
}
h2 {
	font-family: 'OpenSans-Bold';
	font-size: 25px;
	color: #252525;
	margin-bottom: 18px;
}
h3 {
	font-family: 'OpenSans-Bold';
	font-size: 22px;
	color: #252525;
	margin-bottom: 10px;
}
h4 {
	font-family: 'OpenSans-Bold';
	font-size: 20px;
	color: #252525;
	margin-bottom: 10px;
}
h5 {
	font-family: 'OpenSans-Bold';
	font-size: 18px;
	color: #252525;
	margin-bottom: 10px;
}
h6 {
	font-family: 'OpenSans-Bold';
	font-size: 15px;
	color: #252525;
	margin-bottom: 10px;
}
/*
-------------------------------------------------------------- 
GLOBAL STYLES
-------------------------------------------------------------- 
*/
.red-btn {
	display: inline-block;
	font-family: 'OpenSans-Extrabold';
	font-size: 20px;
	color: #fff;
	background: #ff0025;
	text-transform: uppercase;
	padding: 4px 21px 6px;
	text-shadow: 1px 1px 2px rgba(5, 5, 5, 0.64);
	transition: all 0.4s ease-in-out;
	line-height: normal;
}
.red-btn:hover, .red-btn:focus {
	background: #990000;
	text-decoration: none;
}
.white-btn {
	display: inline-block;
	font-family: 'OpenSans-Bold';
	font-size: 20px;
	color: #cc0000 !important;
	background: #fff;
	text-transform: uppercase;
	padding: 4px 32px 6px;
	transition: all 0.4s ease-in-out;
	line-height: normal;
}
.white-btn:hover, .white-btn:focus {
	background: #000;
	color: #fff !important;
	text-decoration: none;
}
.alignleft {
	float: left;
	margin: 0px 20px 15px 0px;
}
.alignright {
	float: right;
	margin: 0px 0px 15px 20px;
}
img {
	height: auto;
}
.hide {
	display: none;
}
.padding0 {
	padding: 0px !important;
}
.red {
	color: #cc0000;
}
.boder-div {
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 22px;
}
.boder-div:last-child {
	border: 0;
	margin-bottom: 0px;
}
/*
-------------------------------------------------------------- 
HEADER STYLE
-------------------------------------------------------------- 
*/
header {
	float: left;
	width: 100%;
	min-height: 117px;
}
.logo {
	float: left;
	margin-top: 25px;
}
.header-btns {
	float: right;
}
.phone-div {
	display: inline-block;
	font-family: 'OpenSans-Extrabold';
	font-size: 20px;
	color: #fff;
	background: #990000;
	padding: 4px 21px 6px;
	line-height: normal;
	text-shadow: 1px 1px 2px rgba(5, 5, 5, 0.64);
	transition: all 0.4s ease-in-out;
	margin-left: 25px;
}
.phone-div:hover {
	background: #ff0025;
}
.phone-div a {
	color: #fff;
}
.phone-div a:hover, .phone-div a:focus {
	color: #fff;
	text-decoration: none;
}
/*
-------------------------------------------------------------- 
MAIN NAV STYLE
-------------------------------------------------------------- 
*/
.main-nav {
	float: right;
	text-align: right;
	padding-top: 35px;
}
/*
-------------------------------------------------------------- 
BANNER STYLE
-------------------------------------------------------------- 
*/
.banner-area {
	float: left;
	width: 100%;
	position: relative;
	min-height: 380px;
}
.banner-area img {
	width: 100%;
}
.banner-caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 37px;
	margin: 0 auto;
	font-weight: normal;
	z-index: 10;
	line-height: 42px;
}
.banner-div {
	float: left;
	background: rgba(0, 0, 0, 0.55);
	color: #FFF;
	padding: 16px 21px;
}
.banner-caption big {
	display: inline-block;
	font-family: 'OpenSans-Bold';
	font-size: 34px;
	color: #fff;
	text-transform: capitalize;
	text-shadow: 1px 2px 5px rgba(94, 95, 95, 0.82);
	margin-bottom: 13px;
}
/*
-------------------------------------------------------------- 
INNER BANNER STYLE
-------------------------------------------------------------- 
*/
.inner-banner {
	position: relative;
	float: left;
	width: 100%;
}
.inner-banner img {
	width: 100%;
	min-height: 139px;
	object-fit: cover;
}
.banner-caption-area {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	top: 0;
	padding-top: 25px;
}
.banner-caption-area h1 {
	padding-top: 34px;
}
.banner-caption-area .red-btn, .banner-caption-area .white-btn {
	padding: 4px 10px 6px;
	width: 100%;
	text-align: center;
}
.banner-caption-area .white-btn:hover, .banner-caption-area .white-btn:focus {
	background: #ff0025;
	color: #fff !important;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(5, 5, 5, 0.64);
}
/*
-------------------------------------------------------------- 
WELCOME AREA STYLE
-------------------------------------------------------------- 
*/
.welcome-area {
	float: left;
	width: 100%;
	padding-bottom: 18px;
}
.welcome-area h5 {
	margin-bottom: 8px;
}
/*
-------------------------------------------------------------- 
TABS AREA STYLE
-------------------------------------------------------------- 
*/
.main-tab-div {
	float: left;
	width: 100%;
	padding-top: 34px;
	margin-bottom: 5px;
}
.main-tab {
	text-align: center;
	margin-bottom: 30px;
	transition: all .25s ease;
}
.main-tab br {
	display: none;
}
.main-tab img {
	display: block;
	margin: 0px auto 25px;
}
.main-tab h4 a {
	color: #252525;
}
.main-tab h4 a:hover, .main-tab h4 a:focus {
	color: #cc0000;
	text-decoration: none;
}
.main-tab:hover h4 a {
	color: #cc0000;
}
/*
-------------------------------------------------------------- 
Testimonials STYLE
-------------------------------------------------------------- 
*/
.testimonials-div {
	float: left;
	width: 100%;
	background: url(../images/testimonial-bg.jpg) no-repeat;
	background-size: cover;
	font-size: 15px;
	line-height: 23px;
	word-wrap: break-word;
	color: #ffffff;
	padding: 45px 28px 35px;
}
.testimonials-div h3 {
	color: #fff;
	margin-bottom: 16px;
}
.testimonials-div .title {
	font-style: italic;
}
.testimonials-div img {
	margin-bottom: 20px;
}
/*
-------------------------------------------------------------- 
TIMELINE  STYLE
-------------------------------------------------------------- 
*/
.timeline-area {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.timeline-area h3 {
	border-bottom: 2px solid #252525;
	margin-bottom: 38px;
	padding-bottom: 8px;
}
/*
-------------------------------------------------------------- 
SCHEDULE  STYLE
-------------------------------------------------------------- 
*/
.schedule-area {
	float: left;
	width: 100%;
	font-size: 13px;
	color: #fff;
	background: url(../images/schedule-bg.gif) repeat;
	padding: 28px 0px 20px;
	line-height: normal;
	margin-bottom: 1px;
}
.schedule-area h2 {
	color: #fff;
}
.phone-no {
	text-align: center;
	font-family: 'OpenSans-Bold';
	font-size: 28px;
	color: #fff;
	margin-bottom: 14px;
}
.phone-no a {
	color: #fff;
}
.phone-no a:hover, .phone-no a:focus {
	color: #ff0025;
	text-decoration: none;
}
.schedule-right {
	padding-left: 8% !important;
	text-align: center;
}
.schedule-right .red-btn {
	background: #fff;
	color: #cc0000;
	width: 100%;
	font-family: 'OpenSans-Bold';
	text-shadow: 0px 0px;
}
.schedule-right .red-btn:hover, .schedule-right .red-btn:focus {
	color: #fff;
	background: #ff0025;
}
/*
-------------------------------------------------------------- 
FOOTER  STYLE
-------------------------------------------------------------- 
*/
.footer {
	background: url(../images/footer-bg.jpg) no-repeat;
	float: left;
	width: 100%;
	background-size: cover;
	padding: 50px 0px 12px;
}
.footer h2 {
	font-family: 'OpenSans-Extrabold';
	font-size: 27px;
	color: #fff;
	margin-bottom: 12px;
}
.address {
	color: #fff;
	line-height: 26px;
}
.address span {
	font-family: 'OpenSans-Bold';
	display: block;
	margin-top: 5px;
}
.address a {
	color: #fff;
}
.address a:hover, .address a:focus {
	color: #fff;
}
.address p {
	margin-bottom: 15px;
}
.footer h6 {
	font-family: 'OpenSans-Bold';
	font-size: 16px;
	color: #fff;
	margin-bottom: 12px;
}
.footer-nav {
	float: left;
	width: 100%;
}
.footer-nav ul {
	list-style: none;
}
.footer-nav ul li {
	margin-bottom: 4px;
}
.footer-nav ul li a {
	display: block;
	font-size: 14px;
	color: #fff;
	text-transform: capitalize;
}
.social-div {
	float: right;
	margin-top: 77px;
}
.social-div a {
	display: inline-block;
	margin-left: 12px;
	transition: all 0.5s ease;
}
.social-div a:hover, .social-div a:focus {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
.copy-right {
	float: left;
	font-size: 13px;
	color: #fff;
	margin-top: 85px;
}
.copy-right p {
	margin-bottom: 0px;
}
.copy-right span {
	text-decoration: underline;
}
.copy-right a {
	color: #fff;
}
.copy-right a:hover, .copy-right a:focus {
	color: #000;
}
.footer-awards {
	background: rgba(235, 156, 157, 0.17);
	float: left;
	text-align: center;
	width: 100%;
	color: #c00;
}
.footer-awards img {
	display: inline-block;
	width: 150px;
	height: 175px;
	margin: 20px 38px;
	padding: 18px 6px;
}
.operation-hours {
	float: left;
	width: 100%;
	color: #fff;
	padding: 0px 40px;
}
.footer-awards .widget_sp_image-description {
	position: relative;
	display: inline-block;
}
.current-date {
	position: absolute;
	color: #0078a6;
	right: 90px;
	top: 70px;
}
/*
-------------------------------------------------------------- 
CONTENT DIV STYLES
-------------------------------------------------------------- 
*/
.content-area {
	float: left;
	width: 100%;
	padding: 50px 0 45px;
}
.content-div {
	float: left;
	width: 100%;
	padding: 35px 0 15px;
	min-height: 350px;
}
.content-div ul {
	list-style: none;
	margin-bottom: 25px;
}
.content-div ul li {
	background: url(../images/content-bullet.png) no-repeat 0 11px;
	display: block;
	padding: 0 0 6px 15px;
}
.inner-content {
	padding: 45px 0px 100px;
}
/*
-------------------------------------------------------------- 
SIDEBAR FORM STYLES
-------------------------------------------------------------- 
*/
.form-area {
	position: relative;
	background: #0000ff;
	color: #fff;
	float: left;
	text-align: center;
	width: 100%;
	padding: 18px 12px 16px;
	margin-bottom: 18px;
	-webkit-box-shadow: 1px 1px 6px 0px rgba(0, 1, 1, 0.4);
	-moz-box-shadow: 1px 1px 6px 0px rgba(0, 1, 1, 0.4);
	box-shadow: 1px 1px 6px 0px rgba(0, 1, 1, 0.4);
}
.form-area h5 {
	font-family: 'NotoSans-Bold';
	font-size: 19px;
	color: #fff;
	margin-bottom: 15px;
	text-shadow: 1px 1px 2px rgba(0, 1, 1, 0.52);
	text-transform: uppercase;
}
.form-area .form-control {
	background: #fff;
	height: 35px;
	width: 100%;
	font-size: 15px;
	border: 1px solid #180089;
	color: #949494;
	border: 0;
	border-radius: 0;
	padding: 4px 8px;
}
.form-area textarea.form-control {
	height: 74px !important;
}
.form-area .form-group {
	margin-bottom: 11px;
}
.form-area .form-control::-webkit-input-placeholder {
 color: #b6b6b6;
}
.submit-btn {
	background: #ff0000;
	display: block;
	width: 100%;
	font-family: 'NotoSans-Bold';
	text-transform: uppercase;
	font-size: 19px;
	text-transform: uppercase;
	border: 0;
	padding: 6px 11px;
}
.submit-btn:hover, .submit-btn:focus {
	background: #fff;
	color: #003e7e;
	text-decoration: none;
	transition: all 0.5s;
}
/*
-------------------------------------------------------------- 
CONTACT INFO STYLES
-------------------------------------------------------------- 
*/
.contact-info {
	display: block;
}
.content-div .contact-info ul li {
    background: #eaeaea;
    padding: 3px 10px;
    margin-bottom: 1px;
}
/*
-------------------------------------------------------------- 
ABOUT DIV STYLES
-------------------------------------------------------------- 
*/
.about-div {
	display: block;
	text-align: center;
	font-size: 17px;
	line-height: 27px;
}
.about-div img {
	display: inline-block;
	margin-bottom: 30px;
}
.about-div h2 {
	font-size: 24px;
	margin-bottom: 0;
}
/*
-------------------------------------------------------------- 
CONTACT DIV STYLES
-------------------------------------------------------------- 
*/
.contact-div {
	display: block;
}
.contact-div .form-control {
	width: 100%;
	height: 40px;
	font-family: 'SourceSansPro-Regular';
	font-size: 16px;
	color: #616161;
	border: 1px solid #d4cece;
	box-shadow: none;
	padding: 8px 12px;
}
.contact-div .form-control::-webkit-input-placeholder {
 color: #616161;
}
.contact-div .form-control:hover, .contact-div .form-control:focus {
	border: 1px solid #000;
	outline: 0;
}
.contact-div .white-btn {
	font-size: 22px;
	color: #973100;
	background: none;
	border: 2px solid #973100;
	padding: 7px 83px 7px;
}
.contact-div .white-btn:hover, .contact-div .white-btn:focus {
	background: #973100;
	color: #fff;
}
/*
-------------------------------------------------------------- 
INNER SERVICE DIV STYLES
-------------------------------------------------------------- 
*/
.inner-service-div {
	background: #464646;
	float: left;
	width: 100%;
	min-height: 142px;
	padding-top: 1px;
}
.inner-service-div img {
	display: inline-block;
}
.inner-service-div h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 30px;
}
.inner-service-div h2 a {
	color: #fff;
}
.inner-service-div h2 a:hover, .inner-service-div h2 a:focus {
	color: #d7d7d7;
	text-decoration: none;
}
/*
-------------------------------------------------------------- 
INNER SERVICE TAB STYLES
-------------------------------------------------------------- 
*/
.inner-service-tab .service-div {
	color: #000;
	text-align: center;
}
.inner-service-tab .service-div .white-btn {
	color: #973100;
	border: 2px solid #973100;
}
.inner-service-tab .service-div:hover .white-btn, .inner-service-tab .service-div:focus .white-btn {
	color: #fff;
	background: #973100;
}
.inner-service-tab .service-div h3 {
	color: #000;
}
.inner-service-tab .service-div:hover h3, .inner-service-tab .service-div:focus h3 {
	color: #963000;
	text-decoration: none;
}
/*
-------------------------------------------------------------- 
BLOG STYLE
-------------------------------------------------------------- 
*/
.post-area {
	display: block;
}
.post-area h2 {
	font-size: 32px;
	color: #747474;
	border-bottom: 1px solid #973100;
	padding: 5px 0px;
	margin-bottom: 0px;
}
.post-area h2 a {
	color: #747474;
}
.post-area h2 a:hover, .post-area h2 a:focus {
	color: #973100;
	text-decoration: none;
}
.post-tab {
	display: block;
	margin-bottom: 40px;

}
.post-tab .red-btn {
	font-size: 16px;
	padding: 4px 22px 4px;
}
.post-tab .red-btn:hover, .post-tab .red-btn:focus {
	color: #fff;
	background: #747474;
}
.date-tab {
	background: #f0f0f0;
	font-size: 18px;
	min-height: 27px;
	line-height: 27px;
	padding: 10px 15px;
	margin-bottom: 20px;
}
.pagination-div {
	display: block;
}
.pagination-div .pagination>li {
	background: none;
	display: inline;
	padding: 0;
}
.pagination-div .pagination>.active>a, .pagination-div .pagination>.active>span, .pagination-div .pagination>.active>a:hover, .pagination-div .pagination>.active>span:hover, .pagination-div .pagination>.active>a:focus, .pagination-div .pagination>.active>span:focus {
	cursor: default;
	background-color: #cc0000;
	border-color: #850000;
	color: #fff;
}
/*
-------------------------------------------------------------- 
RIGHT SECTION STYLES
-------------------------------------------------------------- 
*/
.right-section {
	display: block;
	margin-top: 12px;
}
.right-section .sign-tab {
	margin-bottom: 15px;
}
.right-section .blue-btn {
	width: 100%;
	padding: 6px 10px 8px;
	text-align: center;
}
.right-section-tab {
	display: block;
	margin-bottom: 30px;
}
.right-sidebar {
	background: #f7f7f7;
	display: block;
	-webkit-box-shadow: 2px 1px 8px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 2px 1px 8px 0px rgba(0, 0, 0, 0.35);
	box-shadow: 2px 1px 8px 0px rgba(0, 0, 0, 0.35);
}
.right-sidebar h3 {
	font-size: 24px;
	color: #747474;
	padding: 10px;
	margin-bottom: 0px;
}
.right-sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.right-sidebar ul li {
	background: none;
	display: block;
	padding: 0;
	margin: 0;
}
.right-sidebar ul li a {
	display: block;
	font-size: 18px;
	color: #242424;
	border-top: 1px solid #454545;
	padding: 8px 10px;
}
.right-sidebar ul li a:hover, .right-sidebar ul li a:focus {
	background: #cc0000;
	color: #fff;
}
/*Styling*/

.main-nav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
	margin-left: 15px;
}
/*
-------------------------------------------------------------- 
FAQ's STYLE
-------------------------------------------------------------- 
*/
.content-area .arconix-faq-wrap {
	background: rgb(110, 0, 0);
	color: #fff;
	border-radius: 0;
	text-align: left;
	margin: 15px 0;
	padding: 0;
}
.content-area .arconix-faq-title {
	font-size: 18px;
	padding: 10px 20px;
}
.content-area .arconix-faq-content {
	margin-left: 0;
	background: #fff;
	color: #000;
	padding: 15px;
}
.content-area .arconix-faq-content ul li {
	/* background: url(../images/green-bullet.png) no-repeat 0 12px !important; */
}
.content-area .arconix-faq-title.faq-open {
	background: url(../images/mins-icon.png) no-repeat right 20px center !important;
}
.content-area .arconix-faq-title {
	background: url(../images/plus-icon.png) no-repeat right 20px center !important;
}
/*
-------------------------------------------------------------- 
CONTACT STYLE
-------------------------------------------------------------- 
*/
.content-div .gform_wrapper {
	margin: 0px;
}
.content-div .gform_wrapper ul li.gfield {
	clear: inherit;
}
.content-div .gform_wrapper ul.gform_fields li.gfield {
	background: none;
	padding-right: 15px;
	padding-left: 0px;
	margin-top: 0px;
	line-height: normal;
	padding-bottom: 0;
}
.content-div .contact-form .gform_wrapper ul.gform_fields li.gfield {
	width: 100%;
}
.content-div .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;
}
.content-div .gform_wrapper label.gfield_label {
	display: none;
}
.content-div .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	display: block;
	width: 100%;
	height: 42px;
	padding: 10px 11px;
	font-size: 14px;
	color: #000;
	background-color: #eaeaea;
	border: 1px solid #ecf3fd;
	margin-bottom: 10px;
}
.content-div .gform_wrapper .gform_footer input.button, .content-div .gform_wrapper .gform_footer input[type=submit], .content-div .gform_wrapper .gform_page_footer input.button, .content-div .gform_wrapper .gform_page_footer input[type=submit] {
	background: #900;
	display: inline-block;
	font-family: 'OpenSans-Bold';
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 0;
	transition: all 0.5s;
	padding: 13px 30px;
	margin: 0;
}
.content-div .gform_wrapper .gform_footer input.button:hover, .content-div .gform_wrapper .gform_footer input[type=submit]:hover, .content-div .gform_wrapper .gform_page_footer input.button:hover, .content-div .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background: rgb(255, 0, 38);
	color: #fff;
	text-decoration: none;
}
.content-div .gform_wrapper li.gfield.gfield_error, .content-div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
	padding-top: 0px;
	width: 50%;
}
.content-div .gform_wrapper .validation_message {
	color: #a50000;
}
.content-div .gform_wrapper .field_description_below .gfield_description {
	padding-top: 0px;
	margin-top: -10px;
}
.content-div .gform_wrapper div.validation_error {
	color: #a50000;
	border-top: 0;
	border-bottom: 0;
	padding: 7px 0;
}
.content-div .gform_wrapper .gfield_captcha_container img.gfield_captcha {
	margin-bottom: 10px !important;
}
.content-div .gform_wrapper textarea.medium {
	height: 271px !important;
	background: #eaeaea;
	border: 1px solid #eaeaea;
}
.content-div .form-control {
	height: inherit !important;
}
.content-div .gform_wrapper .gform_footer {
	text-align: center;
	padding: 0 15px 0 0;
	margin: 15px 0 0;
}
.content-div .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .content-div .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	display: none;
}
.content-div .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .content-div .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .content-div .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .content-div .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 1px;
	width: 100%;
	height: 40px;
	padding: 10px 11px;
	font-size: 14px;
	color: #000;
	background-color: #eaeaea;
	border: 1px solid #ecf3fd;
	margin: 0;
}
.content-div #input_1_16_3_container {
	width: 31.33%;
}
.content-div #input_1_16_4_container {
	width: 32.5%;
	margin-right: 8px;
}
.content-div #input_1_16_5_container {
	width: 33.33%;
	padding-right: 0 !important;
	margin-right: 0;
}
.content-div #input_1_19_3_container {
	width: 31.33%;
}
.content-div #input_1_19_4_container {
	width: 32.5%;
	margin-right: 8px;
}
.content-div #input_1_19_5_container {
	width: 33.33%;
	padding-right: 0 !important;
	margin-right: 0;
}
.content-div .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
	display: inline-block;
	background: none !important;
	line-height: inherit;
	list-style: none !important;
}
.content-div .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .content-div .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .content-div .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0;
}
.content-div .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
	list-style: none !important;
	background: none !important;
}
.content-div textarea#input_1_32 {
	margin-bottom: 50px;
}
.content-div .multicolumn-wrapper ul li {
	display: inline-block;
	width: 20%;
	vertical-align: top;
	text-align: center;
	min-height: 90px;
	border: 1px solid #000;
	padding-top: 20px !important;
}
.content-div .divider-list-item {
	width: 100%;
	text-align: center;
	background: none;
	padding: 0;
	padding-right: 15px;
}
.content-div .divider-list-item:last-child {
	margin-bottom: 20px;
}
.content-div .divider-list-item ul {
	margin-bottom: -1px;
}
.content-div .divider-list-item ul li {
	display: inline-block;
	background: none;
	width: 10%;
	vertical-align: top;
	text-align: center;
	min-height: 110px;
	border: 1px solid #000;
	padding: 10px !important;
	padding-bottom: 0px !important;
	padding-top: 30px !important;
}
.content-div .divider-list-item label.gfield_label {
	display: initial !important;
}
.content-div .ginput_container.ginput_container_number {
	display: inline-block;
	width: 60px;
	margin-left: 5px;
}
.content-div #field_1_22 {
	width: 25% !important;
}
.content-div #field_1_23 {
	width: 25% !important;
}
.content-div #field_1_43 lable {
	display: inline-block;
}
.content-div #field_1_20 p {
	margin-top: 11px;
}
#field_1_43 .gfield_label {
	display: block;
}
#field_1_25 {
	margin: 11px 0 15px;
}
#field_1_43 .gfield_label {
	display: block;
}
#field_1_26 {
	width: 25%;
}
li#field_1_27 {
	width: 25%;
}
#field_1_43 label {
	margin: 10px 0 20px;
}
#field_1_29 {
	margin: 3px 0 17px;
}
#field_1_30 {
	width: 25%;
}
#field_1_31 {
	width: 25%;
}
/*
-------------------------------------------------------------- 
BLOG STYLE
-------------------------------------------------------------- 
*/
.blog-left-tab h2 {
	color: #000;
	font-size: 34px;
	margin-top: 24px;
	margin-bottom: 20px;
}
.blog-left-tab h3 {
	color: #cc0000;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.blog-left-tab h4 {
	font-size: 15px;
}
.blog-right-tab {
	display: block;
}
.blog-right-tab ul li {
	display: block;
	line-height: 25px;
	font-size: 16px;
}
.post-tab img {
	margin-bottom: 15px;
}
.post-div h3 {
	margin-bottom: 0;
}
.post-div h4 {
	font-size: 15px;
}
.recent-post {
	display: block;
	border-bottom: 1px solid #e0d8d8;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.recent-post:last-child {
	border-bottom: 0;
}
.recent-post img {
	width: 100%;
	object-fit: cover;
}
#field_1_584 {
	width: 40%;
}
#field_1_582 {
	width: 30%;
}
#field_1_602 {
	width: 30%;
}
#field_1_610 {
	width: 30%;
}
#field_1_618 {
	width: 30%;
}
#field_1_626 {
	width: 30%;
}
#field_1_629 {
	width: 30%;
}
/*Style*/
.request-form {
	display: block;
}
.request-form ul li {
	padding-right: 0;
}
.request-form #field_3_6 label.gfield_label {
	display: block !important;
}
.testimonial-tab {
	margin-bottom: 20px;
}
.testimonial-tab p {
	margin-bottom: 0;
}
/*
-------------------------------------------------------------- 
TESTIMONIALS STYLE
-------------------------------------------------------------- 
*/
.testimonials blockquote {
	background: #fceeee none repeat scroll 0 0;
	border: medium none;
	color: #666;
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	position: relative;
}
.testimonials blockquote:before, .testimonials blockquote:after {
	position: absolute;
	right: 35px;
	bottom: -19px;
	display: block;
	width: 0;
	height: 0;
	border-width: 0 25px 20px;
	border-style: solid;
	border-color: transparent;
	border-left-color: #fceeee;
	content: ' ';
}
.testimonials blockquote::before {
	right: 35px;
	bottom: -20px;
	border-left-color: #fceeee;
}
.testimonials-tab {
	margin-bottom: 20px;
	padding: 10px 80px;
}
.testimonials-tab blockquote h4 {
	font-size: 18px;
	color: #e63f0c;
	text-align: right;
	padding-right: 15px;
}
.testimonials-tab blockquote h4 span {
    font-size: 13px;
    color: #000;
}
/*
-------------------------------------------------------------- 
PURCHASE-AREA STYLE
-------------------------------------------------------------- 
*/
.Purchase Form {
	float: left;
	width: 100%;
}
/*
-------------------------------------------------------------- 
TABLE AREA STYLE
-------------------------------------------------------------- 
*/
.table-div {
	display: block;
	text-align: center;
}
.table-div .tablepress tfoot th, .table-div .tablepress thead th {
    background-color: #40E0D0;
    color: #fff;
}
.table-div h3 {
	color: #40E0D0;
	margin-bottom: 20px;
}

@media only screen and (max-width:1024px) {
h2 {
    font-size: 22px;
}
.logo {
	width: 240px;
}
.main-nav {
	padding-top: 15px;
}
.red-btn {
	font-size: 15px;
	padding: 9px 21px 9px;
}
.footer-nav ul li a {
    font-size: 13px;
}
@media (max-width: 991px) {
.logo {
 margin-top: 5px;
}
.main-nav {
 float: left;
 width:100%;
 text-align: center;
}
.banner-caption {
 bottom: 130px;
}
.content-area {
 padding: 0px 0 45px;
}
.welcome-area img {
 float: left;
 margin-right: 15px;
 margin-top: 35px;
}
.schedule-right {
 text-align:left;
 padding-left: 15px !important;
}
.phone-no {
 text-align: left;
}
.schedule-right .red-btn {
 width:inherit;
}
.address {
 margin-bottom: 25px;
 float: left;
 width: 50%;
}
.map {
 float:left;
 width:50%;
}
.footer-nav ul li a {
 display: inline-block;
}
.copy-right {
 margin-top: 35px;
}
.social-div {
 margin-top: 27px;
}
.contact-form {
 float: left;
 width: 100%;
 padding: 0 110px;
 margin-bottom: 25px;
}
.contact-map {
 float:left;
 width:100%;
}
.banner-caption-area .red-btn {
 padding: 8px 10px 10px;
}
.recent-post img {
 width: 80px;
 margin-bottom: 10px;
}
.operation-hours {
    padding: 0px 0px;
}
.testimonials-tab {
    padding: 10px 30px;
}
}
@media (max-width: 767px) {
.banner-caption-area h1 {
	font-size: 24px;
}
header {
	text-align: center;
	margin-bottom: 15px;
}
.logo {
	float: none;
	display: inline-block;
	width: 270px;
	margin-bottom: 20px;
}
.header-btns {
	float: left;
	width: 100%;
}
.banner-caption {
	bottom: inherit;
	top: 25px;
}
.banner-area {
	min-height: inherit;
}
.banner-caption big {
	font-size: 24px;
	line-height: normal;
}
.main-tab {
	float: left !important;
	width: 50% !important;
}
.footer h2 {
	font-size: 22px;
}
.copy-right {
    float: none;
    display: block;
    margin-top: 15px;
    text-align: center;
}
.copy-right span {
	display: block;
}
.social-div {
	margin-top: 10px;
	float: left;
	width: 100%;
}
.social-div .smw_left {
	text-align: center;
}
.inner-banner-btn {
	position: absolute;
	right: 15px;
	bottom: -30px;
}
.contact-form {
	padding: 0 30px;
}
.content-div .gform_wrapper .gform_footer input.button, .content-div .gform_wrapper .gform_footer input[type=submit], .content-div .gform_wrapper .gform_page_footer input.button, .content-div .gform_wrapper .gform_page_footer input[type=submit] {
	padding: 3px 30px;
	width: initial;
}
.recent-post img {
	float: left !important;
	margin-right: 15px !important;
	margin-bottom: 0;
}
.post-tab {
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e3dcdc;
}
.post-tab:last-child {
	border-bottom: 0;
}
.content-area .arconix-faq-title {
    font-size: 16px;
    padding: 10px 30px 10px 20px;
}
}
@media (max-width: 480px) {
.banner-caption big {
	font-size: 20px;
	margin-bottom: 0;
}
.banner-caption .red-btn {
	font-size: 12px;
	padding: 6px 21px;
}
.welcome-area img {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.alignleft.img {
	float: left;
	width: 100%;
}
.footer h2 {
	font-size: 18px;
}
.testimonials-div .xl-carousel {
    padding: 0 10px;
}
.testimonials-tab {
    padding: 10px 0px;
}
}
@media (max-width:479px) {
.red-btn {
	margin-bottom: 15px;
}
.phone-div {
	margin-left: 0;
}
.banner-div {
	padding: 5px 10px;
}
.banner-caption {
	top: 5px;
}
.banner-caption big {
	font-size: 15px;
}
.banner-caption .red-btn {
	font-size: 10px;
	margin-bottom: 0;
}
.main-tab {
	width: 100% !important;
}
.schedule-area {
	text-align: center;
}
.phone-no {
	text-align: center;
}
.schedule-right {
	text-align: center;
}
.address {
	width: 100%;
	text-align: center;
}
.map {
	width: 100%;
	margin-bottom: 15px;
}
.footer h6 {
	font-size: 22px;
}
.banner-caption-area {
	text-align: center;
	padding-top: 0;
}
.inner-banner-btn {
	position: inherit;
}
.banner-caption-area h1 {
	padding-top: 14px;
	margin-bottom: 15px;
}
.inner-banner-btn p {
	margin: 0 0 5px;
}
.banner-caption-area .red-btn {
	width: 150px;
	font-size: 11px !important;
	margin-bottom: 0;
	padding: 8px 0px 10px;
}
.banner-caption-area .white-btn {
	width: 150px;
	font-size: 11px !important;
	margin-bottom: 0;
	padding: 8px 0px 10px;
}
.content-area .arconix-faq-title {
	font-size: 13px;
	padding: 6px 10px;
}
.contact-form {
	padding: 0;
}
.content-div .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}
.content-div .gform_wrapper .gform_footer {
	padding: 0;
}
}